/*@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
            .package-page-content-wrapper {
                min-height:200px;
                max-height:400px;
            }
            .table-ep-documents-printing-style {
                align-content:initial !important;
                width: 30% !important;
                margin-left:25%;
                margin-right:25%; 
                padding-left:5%; 
                padding-right:5%;
            }
}*/

.ep-container {
    background: #F5F2EE !important;
    font-family: 'Work Sans' !important;
}

.ep-container .epHeaderDisplay {
    display: none !important;
}

.ep-container .ep-bundle-options input + label {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    line-height: 24px;
    width: 180px;
    background: #fff;
    cursor: pointer;
}

.ep-container .ep-bundle-options input + label::before {
    content: '';
    line-height: 24px;
    letter-spacing: -0.4px;
    border: 1px solid #E9E6E2;
    background: #FFF;
    font-size: 16px;
    height: 24px;
    width: 24px;
    display: inline-block;
    border-radius: 50%;
    margin-right: 10px;
}

.ep-container .ep-bundle-options input:checked + label {
    background-color:#fff;
    color: #000;
    border: 1px solid #252424;
}

.ep-container .ep-bundle-options input:checked + label::before {
    /* border: 1px solid #E9E6E2; */
    border: 0;
    background-image: radial-gradient(#F45A27 40%, #F45A27 40%, white 50%);
    outline: 1px solid #F45A27;
}

.ep-container .ep-bundle-paragraph {
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
    letter-spacing: -0.4px;
}

.ep-container .product-title {
    color: #0C0C0C !important;
    font-size: 32px !important;
    font-weight: 600;
    line-height: 40px; /* 125% */
    letter-spacing: -0.8px;
}
.ep-container .ep-help-link {
    color: #F45A27;
    font-weight: 600;
}

.ep-container .ep-bundle-options label {
    padding: 20px 0 !important;
}

.ep-container .sidebar-order-summary  {
    background: #E9E6E2;
    font-family: Work Sans !important;
}

.ep-container .sidebar-order-summary  .cart-title.package-title h3 {
    color: #000;
    font-size: 20px;
    font-weight: 600;
    line-height: 24px; /* 120% */
    letter-spacing: -0.4px;
}

.ep-container .sidebar-order-summary .emptyheader p {
    color: #000;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 142.857% */
    letter-spacing: -0.4px;
    padding: 15px 14px;
}

.cart-items-section.cart-items-empty .total-price {
    border: unset;
    background: unset;
    padding: 14px;
    border-bottom-left-radius: unset;
    border-bottom-right-radius: unset;
}

.ep-container .sidebar-order-summary .items .cart-items-text {
    color: #000;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px; /* 150% */
    letter-spacing: -0.4px;
}

.ep-container .sidebar-order-summary .items.cross-sells .cart-items-text {
    color:  #4A4947;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 142.857% */
    letter-spacing: -0.4px;
}

.ep-container .sidebar-order-summary .items .cart-items-text {
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
    letter-spacing: -0.4px;
}

.ep-container .sidebar-order-summary .promo-section a {
    color:  #252424;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px; /* 150% */
    letter-spacing: -0.4px;
}

.ep-container .sidebar-order-summary .cart-basket-bottom {
    background: none !important;
}

.ep-container .main-logo-desktop {
    display: flex;
    width: 100%;
    background: #fff;
    justify-content: space-between;
    padding: 20px;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.10);
    margin: 0;
}

.ep-container #main-logo-row-desktop .contact-us-number {
	text-decoration: none !important;
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 162px;
}

.ep-container .contact-us-number-text {
  color: #000;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px; /* 155.556% */
  letter-spacing: -0.4px;
  text-decoration: none;
}

.ep-container .main-logo-mobile {
    display: none;
}

.ep-container .blue-hr {
    display: none !important;
}

.ep-container .header.epHeaderDisplay {
    display: none;
}

.ep-container .sidebar-order-summary .promo-section {
    border: none;
}

.ep-container .sidebar-order-summary .continue-button .link {
    background: #F45A27;
    color: #fff;
    display: flex;
    padding: 16px 24px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    border-radius: 8px;
    box-shadow: 0px 1px 8px 0px rgba(37, 36, 36, 0.04);
    font-family: "Work Sans";
}

.ep-container .sidebar-order-summary .continue-button #ep-continue-to-checkout {
    background: #C4C2BE;
    color: #fff;
    display: flex;
    padding: 16px 24px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    border-radius: 8px;
    box-shadow: 0px 1px 8px 0px rgba(20, 17, 17, 0.04);
    font-family: "Work Sans";
}

.ep-container .ep-bundle-paragraph.lt-or-lwt-question {
    padding-top: 35px !important;
}

.ep-container .sidebar-order-summary .continue-button .link[disabled="disabled"] {
    background: '#e5e5e5';
}

.ep-container .sidebar-order-summary .total-price {
    border: none;
}

.ep-container .sidebar-order-summary .cart-basket-top {
    border: unset;
    border-top-left-radius: unset;
    border-top-right-radius: unset;
}

.ep-container .sidebar-order-summary .cart-basket-bottom {
    border: unset;
    border-top-left-radius: unset;
    border-top-right-radius: unset;
}

.ep-container  .sidebar-order-summary  hr {
    display: none;
}

.ep-container .sidebar-order-summary .cart-title.package-title {
    border-bottom: 2px solid #252424;
}

.ep-container .order-total-badges {
    display: none;
}

.ep-container .endorsements.buttom-button.desktop-only {
    display: none;
}

.ep-container .cart-items-section.cart-items-empty .emptyheader {
    border: unset;
    border-bottom: none;
    border-top-left-radius: unset;
    border-top-right-radius: unset;
}

.ep-container .sidebar-order-summary .pay-container {
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: -0.4px;
    border-bottom: 1px solid #C4C2BE; 
    padding-bottom: 20px;
    padding-top: 20px;
}

.ep-container .sidebar-order-summary .promo-section {
    border-bottom: 1px solid #C4C2BE;
    padding: 0 !important;
    padding-bottom: 20px !important;
}

.ep-container #disclaimer p {
    color: #252424;
    font-family: "Work Sans";
    font-size: 12px;
    line-height: 16px; /* 133.333% */
    letter-spacing: -0.2px;
}

.ep-container #disclaimer p a {
    color: #F45A27;
}

.ep-contianer #disclaimer .tn-disclaimer  {
    color: #878583;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px; /* 133.333% */
    letter-spacing: -0.2px;
}

.ep-container .billing-continuous {
    color: #F45A27;
}

.ep-container .continue-button .link {
    color: #FFF !important;
}

@keyframes spin {
    100% {
        transform: rotate(1turn);
    }
}

.ep-container .promo-section a {
    display: flex;
    align-items: center;
    gap: 12px;
    color:  #252424;
    font-family: "Work Sans" !important;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px; 
    letter-spacing: -0.4px;
}

.ep-container #checkout-overlay-modal {
    border-radius:  12px;
    background:  #FFF;
    box-shadow: 0px 4px 16px 0px rgba(37, 36, 36, 0.12);
    background-image: none;
    display: inline-flex;
    padding: 16px;
    align-items: center;
    gap: 13px;
    width: auto !important;
    height: auto !important;
}

.ep-container #checkout-overlay-modal #checkout-overlay-modal-message {
    position: unset !important;
    color:  #6E6D6B;
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: -0.4px;
}

.ep-container #disclaimerDiv p {
	color: #878583;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	line-height: 16px; /* 133.333% */
	letter-spacing: -0.2px;
}

.ep-container #disclaimerDiv p a {
  color: #F45A27;
}

.ep-container #disclaimerDiv {
	background-color: #F5F2EE !important;
    width: 90vw;
    margin-lefT: auto;
    margin-right: auto;
}

.ep-container .footer {
    background-color: #F5F2EE !important;
}

.ep-container #disclaimerLinks {
    display: none;
}

.ep-container #checkout-overlay-modal #checkout-overlay-modal-loader {
    animation: spin 1s linear infinite;
    position: unset !important;
}

.ep-container .fancybox-overlay.fancybox-overlay-fixed {
    background-color: rgba(0, 0, 0, 0.57);
}

.ep-container #btn-apply-discount {
    color: white;
    text-align: center;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-family: Work sans !important;
}

.ep-container .sidebar-order-summary .items.cross-sells {
    padding-top: 10px;
}

.ep-container .sidebar-order-summary .items.cross-sells:first-of-type {
    padding-top: 20px;
}

.ep-container .cart-items-section.cart-items-empty .emptyheader {
    padding-bottom: 0;
}

.ep-container .cart-items-section.cart-items-empty .total-price {
    padding-top: 0;
}

.ep-container #discountSection {
    padding-bottom: 14px;
}

.ep-container #discountMessage {
    padding: 0 0 10px;
}

@media only screen and (max-width: 600px) {
    .ep-container .main-logo-desktop {
        display: none;
    }

    .ep-container #disclaimerDiv {
        width: 90vw;
    }

    .ep-container .main-logo-mobile  {
        display: flex;
        width: 100%;
        justify-content: space-between;
        padding: 15px !important;
        background: #fff;
        box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.10);
        margin-top: 0 !important;
    }

    .ep-container .main-logo-mobile a {
        flex-grow: 2;
    }

    .ep-container .main-logo-mobile .contact-us-button {
        font-family: 'Work Sans' !important;
        cursor: pointer;
        display: flex;
        padding: 4px 12px;
        justify-content: center;
        align-items: center;
        gap: 8px;
        border-radius: 8px !important;
        border: 1px solid #E9E6E2 !important;
        background:  #FFF !important;
        box-shadow: 0px 1px 8px 0px rgba(37, 36, 36, 0.04) !important;
        color: #252424 !important;
        text-align: center;
        font-size: 16px;
        font-style: normal;
        font-weight: 600;
        line-height: 24px; /* 150% */
        letter-spacing: -0.4px;
        flex-grow: 1;
        width: auto;
    }

    .ep-container #new-disclaimer-div {
		display: flex;
		width: 100%;
		flex-direction: column;
		column-gap: 5px;
		padding-top: 16px;
		border-top: 1px solid #D4D4D4;
		padding-bottom: 16px;
	  }

	.ep-container #new-disclaimer-div .accordin-bar {
		width: 100%;
		flex-direction: row;
		justify-content: space-between;
		display: flex;
	}

	.ep-container #new-tn-disclaimer {
		display: flex;
		width: 100%;
		flex-direction: column;
		column-gap: 5px;
		padding-top: 16px;
		border-top: 1px solid #D4D4D4;
		padding-bottom: 16px;
	}

	.ep-container #new-tn-disclaimer .accordin-bar {
		width: 100%;
		flex-direction: row;
		justify-content: space-between;
		display: flex;
	}
	.ep-container #new-tn-disclaimer .accordin-bar .legal-title {
	    color: #252424;
		font-size: 16px;
		font-weight: 600;
		letter-spacing: -0.4px;
	    font-family: 'Work Sans' !important;
	}

    .ep-container #new-disclaimer-div .accordin-bar .legal-title {
	    color: #252424;
		font-size: 16px;
		font-weight: 600;
		letter-spacing: -0.4px;
	    font-family: 'Work Sans' !important;
	}

    .ep-container .legal-accordion-content {
        display: none;
    }

    .ep-container .ep-bundle-options input:first-child + label {
        margin: 0 0 20px;
    } 
    .ep-container .ep-bundle-options input + label {
        width: 100%;
        margin: 0 0 20px;
    } 

    .ep-container .glo-chat {
        display: none;
    }
}